Urchin session.cgi Cross-Site Scripting Vulnerability

Bugtraq ID: 25788
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2007 12:00AM
Updated: Sep 24 2007 10:49PM
Credit: pagvac is credited with discovering this vulnerability.
Vulnerable: Urchin Software Urchin 5.7.3
Urchin Software Urchin 5.7.2
Urchin Software Urchin 5.7.1
Urchin Software Urchin 5.6.00r2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus